import baseApi from "./baseApi";

const bookingApi = baseApi.injectEndpoints({
    endpoints: (builder) => ({
        booking: builder.mutation({
            query: (data) => ({
                url: '/booking',
                method: 'POST',
                body: data
            })
        })
    }),
});
export const { useBookingMutation } = bookingApi